Subject: RE: Bridgeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 06:42:17 -0800 (PST)

1:30 today is fine.  And yes, I asked Gerald to respond firmly to them and make them aware of our intentions to do whatever necessary to get access to estate assets.  Please let Melissa Solis know what you decide about meeting today.
Regards,
Ed

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Wednesday, January 09, 2002 5:42 PM
To:	McMichael Jr., Ed; Miller, Don (Asset Mktg)
Cc:	Nemec, Gerald; Redmond, Brian; Parks, Joe
Subject:	Bridgeline

I got a call from Randy Curry who wants to get together with Don and me tomorrow at 2pm.  I haven't checked with Don to see if he is available but they want to talk about our willingness/desire to move forward on the sale of the pad gas to Bridgeline and also our ability/willingness to pay them pre-petition amounts due under ENA storage/transport contracts.  As each of you are aware, they are holding approximately 1.9 BCF of ENA's gas hostage as security for ENA's obligations under the storage/transport contracts.  Gerald is not convinced that they are entitled to do so and my understanding is that a decision has been made to play hard ball with Bridgeline on those s/t contracts.  I wanted to confirm that.  Please let me know.

On the sale of pad gas to Bridgeline, Brian and I need to speak with Gulf South tomorrow morning (as they have expressed an interest in buying the gas directly from us (instead of buying through Bridgeline which is why Bridgeline is interested in buying from us)).  Brian is of the view that by talking to Gulf South we may be able to maximize the amount that is ultimately paid.

I think we still have some legal questions about Louisiana state law the need to be answered in order to make a fully informed decision.  My understanding is that Gerald is working on getting answers to these questions.  Also, Gerald was working on determining what approvals are needed in order to move forward under these potential sales scenarios.

Please let me know what each of you is thinking on these matters.  It probably makes sense to get together to discuss.  How about tomorrow at 1:30pm?  Please let me know if you are available.  Thanks